Partial Class Order_PaymentReceipt
    Inherits CharterCMSPage



  Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        SetPageTitle("Receipt")
        If Not Page.IsPostBack Then
            lblPaymentDate.Text = Now().ToShortDateString
        End If
  End Sub

End Class
